<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginRitualAsVirgin.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The Daedrics work the wonders of their magic, taking you directly to the end of the ritual...</Source>
      <Dest>ディドラは彼らの魔法の脅威を働かせ、儀式の終わりに直接連れていきます</Dest>
    </String>
    <String List="0">
      <Source>Worship Shor&apos;s Totem. Exiting these halls is not safe.</Source>
      <Dest>ショールのトーテムを崇拝する。これらのホールの出入りは安全ではありません</Dest>
    </String>
  </Content>
</SSTXMLRessources>